#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=\u641c\u7d22
#@EN@ Search Instances
cs_instances=\u641c\u7d22\u5b9e\u4f8b
#@EN@ Search Configuration
search_conf=\u641c\u7d22\u914d\u7f6e
#@EN@ Selected Search Instances
selected_cs=\u6240\u9009\u641c\u7d22\u5b9e\u4f8b
#@EN@ Has Privilege to Execute Search
p1=\u6709\u6267\u884c\u641c\u7d22\u7684\u6743\u9650
#@EN@ Has Privilege to Execute Search Administration
p2=\u6709\u6267\u884c\u641c\u7d22\u7ba1\u7406\u7684\u6743\u9650


#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e

